data:extend{
  {
    type = "lamp",
    name = "telepad",
    icon = "__telepad__/graphics/icons/telepad.png",
    flags = {"placeable-neutral", "player-creation"},
    minable = {hardness=0.5,mining_time = 1, result = "telepad"},
    max_health = 200,
    render_layer = "corpse",
    corpse = "small-remnants",
    collision_box = {{0,0},{0,0}},
    selection_box = {{-1, -0.3}, {1, 1.7}},
    energy_source =
    {
      type = "electric",
      usage_priority = "secondary-input",
      drain = "100KW"
    },
    energy_usage_per_tick = "500KW",
    light = {intensity = 0.4, size = 20},
    picture_on =
      {
      filename = "__telepad__/graphics/telepad.png",
      priority = "low",
      width = 64,
      height = 64,
      shift = {0, 0.7}
      },
    picture_off =
      {
      filename = "__telepad__/graphics/telepad.png",
      priority = "low",
      width = 64,
      height = 64,
      shift = {0, 0.7}
      },
  },
  {
    type = "explosion",
    name = "telepad-sfx-dummy",
    max_health=1,
    flags = {"not-on-map"},
    light = {intensity = 1, size = 20},
    sound = {
      {
        filename = "__telepad__/sounds/teleport.ogg",
        volume = 0.7,
      }
    },
    animations =
    {
      {
        filename = "__telepad__/graphics/empty.png",
        priority = "extra-high",
        width = 1,
        height = 1,
        frame_count = 1,
        animation_speed = 0.5
      },
    },
    
  },
}
